.zmhd_fl{
float:left;
}
.zmhd_container{
    background-color: white;
    padding: 15px;
    height:auto;
}
.zmhd_con_left{
    width: 27%;
    float: left;
}
.zmhd_con_right{
    width: 70%;
    float: right;
}
/*常见问题*/
.zmdh_right_top {
    height: 50px;
    width: 100%;
    padding: 0px 10px;
}
.zmdh_right_top span {
    width: 50px;
    height: 50px;
    position: absolute;
    background-image: url(../images/zmhd/zmhd_icon.png);
    background-position-y: 15px;
    background-position-x: 3px;
    background-repeat: no-repeat;
}
.cjwt {
    width: 120px;
    float: left;
    height: 50px;
    line-height: 50px;
    font-style: italic;
    padding-left: 40px;
    font-size: 18px;
    font-weight: bold;
}
.zmhd_left_one{
    width: 100%;
    height: 580px;
   background-color: #f2f2f2;
}
.zmhd_right_cont {
    width: 100%;
    float: left;
    padding: 0px 20px;
}
.zmhd_right_cont ul li {
    width: 100%;
    list-style: decimal;
    margin-top: 15px;
    line-height: 35px;
    margin-left: 15px;
}
.zmhd_right_cont ul li a {
    display: block;
}

.zxft_div{
    width: 100%;
    height: auto;
    margin-top: 20px;
}
.zmhd_bot_conn {
    width: 100%;
    float: left;
    /* height: 257px; */
    overflow: hidden;
    margin-top: 10px;
    /*padding: 0px 15px;*/
}

.right_three_title ul li{
    width: 100%;
    height: 45px;
    background-color: #ccc;
}
.bot_border_span1{

}
.more_water{
    float: right;
    padding-right: 10px;
    margin-top: -32px;
}
.more_water a {
    display: block;
    color: #a1a1a1;
}
.zmhd_bot_conn img{
    max-width: 100%;
}
.hodisy {
    width: 100%;
    height: 80px;
    float: left;
}
.interview {
    width: 48%;
    float: left;
    line-height: 45px;
    background-color:#006c3f;
}
.interview a {
    color: white;
    /* margin-left: 65px; */
    display: block;
}
.wqft {
    background-image: url(../images/zmhd/xqyg.png);
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    height: 35px;
    float: left;
}
.zxft_font {
    float: right;
    margin-right: 25px;
}
.notice {
    width: 48%;
    float: right;
    display: block;
    line-height: 45px;
    background-color: #eaeaea;
}
.notice a {
    color: black;
    /* margin-left: 33px; */
}
.xqyg {
    background-image: url(../images/zmhd/wqft.png);
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    height: 35px;
    float: left;
}
.zxft_font {
    float: right;
    width: 100%;
    text-align: center;
    line-height: 30px;
    margin-right:0px;
}
/*右边*/
.right_three_title {
    margin-bottom: 10px;
}
.right_three_title, .right_three_title2 {
    width: 100%;
    height: 40px;
    border-bottom: 1px silver solid;
}
.right_three_title ul li {
    /* width: 20%; */
    float: left;
    line-height: 38px;
    /*text-align: center;*/
    font-size: 16px;
    font-weight: bold;
}
.water_title120 {
    width: 120px;
}
.blue_line1 {
    width: 5px;
    height: 20px;
    background-color: #0d71d6;
    position: absolute;
    margin-left: 0px;
    margin-top: 10px;
}
.water_border .bot_border_span1 {

}
.more_water {
    float: right;
    line-height: 45px;
}
.more_water a {
    color: #b2b2b2;
}
.bottom_wyxx {
    width: 100%;
    height: 45px;
    float: left;
    /* background-color: #f8f8f8; */
    margin-top: 0px;
}
.bottom85 {
    width: 58%;
    float: left;
    height: 45px;
    background-color: #f8f8f8;
}
.bottom85_span1, .bottom85_span2 {
    line-height: 45px;
    padding: 2px 30px;
}
.font_color {
    color: #ab2c23;
}
.wyxx_right10 {
    margin-left: 10px;
}
.bottom15 {
    float: right;
    width: 20%;
    height: 45px;
    background-color: #397cb2;
    /* background-image: url(../images/zmhd/zmhd_icon.png); */
}
.bottom15_icon {
    width: 50px;
    height: 40px;
    position: absolute;
    background-image: url(../images/zmhd/zmhd_icon.png);
    background-position-y: -30px;
    background-repeat: no-repeat;
    background-position-x: 13px;
}


.bottom15_font {
    font-size: 17px;
    font-weight: bold;
    color: white;
    float: right;
    line-height: 45px;
    padding-right: 30px;
}
.bottom15_color {
    background-color: #72ab6d;
}
.bottom15_wyxx {
    width: 50px;
    height: 40px;
    position: absolute;
    background-image: url(../images/zmhd/zmhd_icon2.png);
    background-position-y: 8px;
    background-repeat: no-repeat;
    background-position-x: 13px;
}
.zmhd_top_two {
    margin-top: 0px;
    width: 100%;
    height:auto;
    float: left;
}
.slsx_zmdh{
    width: 45%;
}
.class_sj{
    float: left;
    text-align: center;
    line-height:37px;
}
.slsx45{
    width: 45%;
}
.type15{
    width: 15%;

}
.stat15{
    width: 15%;

}
.time25{
    width: 25%;

}
.class_two span{
    background-image: url(../images/zmhd/bottom.png);
    width: 18px;
    height: 18px;
    position: absolute;
    margin-left: 5px;
    background-position-x: 7px;
    background-repeat: no-repeat;
    background-position-y: 8px;
}

.type_zmhd{
    width: 15%;
    border-left: 1px #c9d7e4 solid;
    border-right: 1px #c9d7e4 solid;
}
.status_zmhd{
    width: 15%;
    border-left: 1px #c9d7e4 solid;
    border-right: 1px #c9d7e4 solid;
}
.time_zmhd{
    width: 25%;
}

.sj_item{
    overflow: hidden;
    text-align: center;
    font-size: 16px;
}
.sj_type{
    text-align: center;
}
.sj_stat{
    text-align: center;

}
.sj_time{
    text-align: center;
}
.sj_true{
    color: #ab2c23;
    font-weight: bolder;
}
.sj_false{
    color: #879cad;    font-weight: bolder;


}

.zmhd_op {
    margin-top: 3px;
    display: block;
}
.sj_wrap2{
    width: 100%;
    float: left;
    background-color: #f4f6fa;
    margin-top: 4px;
    line-height: 37px;
    text-align: center;
}
.bottom_wyxx{
    width: 100%;
    height: 45px;
    float: left;
    /*background-color: #f8f8f8;*/
    margin-top:10px;
}
.font_color{
    color: #ab2c23;
}
.bottom85{
    width: 58%;
    float: left;
    height: 45px;
    background-color: #f8f8f8;
}
.bottom85_span1,.bottom85_span2{
    line-height: 45px;
    padding: 2px 30px;
}
.bottom15{
    float: right;
    width: 20%;
    height: 45px;
    /*background-color: #397cb2;*/
    /*background-image: url("../images/zmhd/zmhd_icon.png");*/
}
.bottom15_font{
    font-size: 17px;
    font-weight: bold;
    color: white;
    float: right;
    line-height: 45px;
    padding-right: 30px;
}
.bottom15_icon{
    width: 50px;
    height: 40px;
    position: absolute;
    background-image: url(../images/zmhd/zmhd_icon2.png);
    background-position-y: -30px;
    background-repeat: no-repeat;
    background-position-x: 13px;
}
.class_two{
    background-color: #e0e6ef;
    color: #456c9b;
    text-align: center;
    padding: 10px 0px;
    font-size: 16px;
    float: left;
}
/**/
.right_three_title{
    width: 100%;
    float: left;
    height: 60px;
}
.xzxx_icon{
    width: 50px;
    height: 50px;background-image: url("../images/zmhd/xzxx.png");
    background-repeat: no-repeat;
    float: left;
}
.xzxx_font{
    font-size: 18px;
    font-weight: bold;
    color: #006c3f;
    padding-left: 20px;
    line-height: 50px;
}
.myzj{
    margin-top: 20px;
}
.xzxx_icon2{
    width: 50px;
    height: 50px;background-image: url("../images/zmhd/myzj.png");
    background-repeat: no-repeat;
    float: left;
}
/*民意征集*/
.zmhd_yjzj_mes ul li {
    background-image: url(../images/zmhd/blue_desc.png);
    line-height: 38px;
    width: 100%;
    background-repeat: no-repeat;
    height: 38px;
    background-position: left;
    padding-left: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    white-space: nowrap;
}
.font_color2 {
    color: #0b8f30;
}
.zmhd_yjzj_mes ul li a:hover {
    padding-left: 10px;
    transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
}

.zmhd_yjzj_mes ul li a {
    transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
}
.wsdc{
    margin-top: 20px;
}
.xzxx_icon3{
    width: 50px;
    height: 50px;background-image: url("../images/zmhd/wsdc.png");
    background-repeat: no-repeat;
    float: left;
}
/**/
.zmhd_wsdc ul li {
    /* height: 120px; */
    line-height: 35px;
}
.wsdc_p1_span1 {
    color: #107fdd;
    font-size: 16px;
    font-weight: bold;
}
.wsdc_p1_span2 {
    font-size: 16px;
    font-weight: bold;
}
.wsdc_p1_span3 {
    float: right;
    color: #a7a7a7;
}

.zmhd_wsdc_p1 {
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    white-space: nowrap;
}
.zmhd_wsdc_p1 a{
    font-size: 16px;
    /*font-weight: bold;*/
    transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
}
.zmhd_wsdc_p1 a:hover{
   padding-left: 10px;
    /*font-weight: bold;*/
    transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
}
.zmhd_wsdc_p2 {
    color: #a7a7a7;

}
.zmhd_wsdc_p3 {
    text-align: right;
    width: 100%;
    line-height: 20px;
}
.span1_red {
    color: #ae0303;
    font-size: 16px;
    font-weight: bold;
}
.wsdc_p1_span2 {
    font-size: 16px;
    font-weight: bold;
}
.wsdc_p1_span3 {
    float: right;
    color: #a7a7a7;
}

.zxft_div_body{
    width: 100%;
    height: 45px;
    line-height: 45px;
    background-color: #f2f2f2;

}
.zxft_body_d1{
    font-size: 18px;
    font-weight: bold;
    color:white;
    background-color: #006c3f;
    float: left;
    padding: 0px 20px;
}
.zxft_body_d2{
    float: right;
}
.zxft_body_d2 a{
    color: #b2b2b2;
    padding-right: 10px;
}
.zxft_body_d2 a:hover{
    color: #ae0303;
}
/**/
.bottom15_color a:hover .bottom15_wyxx{
    animation: shake 1s;
    -moz-animation: shake 1s;/* Firefox */
    -webkit-animation: shake 1s;/* Safari 和 Chrome */
    -o-animation: shake 1s;/* Opera */
}
.wyxx_right10 a:hover .bottom15_icon{
    animation: shake 1s;
    -moz-animation: shake 1s;/* Firefox */
    -webkit-animation: shake 1s;/* Safari 和 Chrome */
    -o-animation: shake 1s;/* Opera */
}
.zmhd_wsdc{
    float: left;
    width: 100%;
}

/*phone*/
@media screen and (max-width: 900px){
    .zmhd_con_left {
        width: 100%;
    }
    .zmhd_con_right {
        width: 100%;
        float: right;
    }
    .zmhd_container{
        width: 100%;
    }
    .zmhd_left_one {
        width: 100%;
        float: left;
         height:auto;
        background-color: #f2f2f2;
        margin-bottom: 20px;
    }
    .zxft_div {
         width: 100%;
         height: auto;
          margin-top: 0px;
         float: left;
     }
    .zmhd_bot_conn img {
        /* max-width: 100%; */
        width: 100%;
    }
    .bottom85 {
        width: 100%;
    }
    .wyxx_right10{
        width: 50%;
        float: left;
        margin-left: 0px;
    }
    .bottom15_color{
        width: 50%;
        float: right;
    }
    .bottom_wyxx {
        width: 100%;
        height: auto;
    }
    .bottom15_icon{
        margin-left: 10px;
    }
    .bottom15_font{
        padding-right: 40px;
    }
    .bottom15_wyxx{
        margin-left: 10px;
    }
    .class_two span{
        display: none;
    }
}